Bug 852711 - [abrt] akonadi-1.7.2-1.fc16: __GI___libc_malloc: Process /usr/bin/akonadi_agent_launcher was killed by signal 11 (SIGSEGV)
[abrt] akonadi-1.7.2-1.fc16: __GI___libc_malloc: Process /usr/bin/akonadi_age...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: akonadi (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
abrt_hash:c83d9396e668f515665ebb8b0f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 07:15 EDT by Viktor Matveenko
Modified: 2013-02-13 10:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:55:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: pwd (34 bytes, text/plain)
2012-08-29 07:15 EDT, Viktor Matveenko
no flags Details
File: coredump (13.17 MB, text/plain)
2012-08-29 07:16 EDT, Viktor Matveenko
no flags Details
File: maps (45.82 KB, text/plain)
2012-08-29 07:16 EDT, Viktor Matveenko
no flags Details
File: smolt_data (3.51 KB, text/plain)
2012-08-29 07:16 EDT, Viktor Matveenko
no flags Details
File: event_log (3.73 KB, text/plain)
2012-08-29 07:16 EDT, Viktor Matveenko
no flags Details
File: backtrace (38.16 KB, text/plain)
2012-08-29 07:16 EDT, Viktor Matveenko
no flags Details

  None (edit)
Description Viktor Matveenko 2012-08-29 07:15:15 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/akonadi_agent_launcher akonadi_contacts_resource akonadi_contacts_resource_4
crash_function: __GI___libc_malloc
executable:     /usr/bin/akonadi_agent_launcher
kernel:         3.4.9-1.fc16.x86_64
pid:            1545
time:           ср, 29-сер-2012 14:03:20 +0300
uid:            1000
username:       HetmanNet

backtrace:      Text file, 39071 bytes
event_log:      Binary file, 3819 bytes
maps:           Text file, 46918 bytes
pwd:            Binary file, 34 bytes
smolt_data:     Binary file, 3593 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:f520086666bcec7b4c5785496fbc49faa1d420ff
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6788b943089846e98f7dc9cdb5dca63924909b25
:abecc5e5a7e74b486583aefc2d4957de0ee441e4
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:cf4640645aff52751acfc5073519515c05a62f26
:8d4c1cc04914e6f8dce0b485275a05d510543280
:a26dd9d00a2437a666f5498eeaede1cd81833854
:8a7e3e6a6598c27878bc04951f67d993a2caa750
:0891c1d0cab75dc0299b8be01547ac67fd2f39f6
:8fb376e38a670f443c1ef8192aaf8d013c0302a0
:20d1f12e0e33342fcc8435d43f004cf9d5dc7b91
:3559f273ce56ac6162795efb2320ec40fb7d5da2
:c1f2b913b8e0e04856751ddab299b90121f1af6b
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:2e1b24551a67a14db4e387ecebba2dba4789a67a
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:a39f4cd2321baf40867a883bb0215d38989431a3
:b682f0c21c6ed2e0d474de137d5499999d451235
:c5a6a30369d3bbaa1d68e858a08f69a5a46e6543
:ca5e8cef3865c2d29c28e8c4f4a3717298ff3b9a
:4ade51a9b6e0b688a0e79b9c4a1439b0fbdb0ef1
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:c03504ef9944b869fbd0c347cdfb8c2a3a2eb34d
:58803db420709341d8e6a713b18e54a6e1824272
:c85daa5acdaa67437c9ce558494bb6b24622c4be
:5ba371439acb075c48406bd7c66c80594d91c7e7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:7527a1ab3cbfd9a189fff06bed66cd7571812f9b
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:f2e24eed69cdecfdc16ed844c315a295459441ff
:0f7c7bcb01056cd0f4071e760006779b1820d6b4
:3004f4e6a34bdb9a86b7fbc5bb2be4ad80713bb7
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:4d3351747ac93ade10f3800862ec715285e037fa
:04c37cc00c1610700e8e698ab3550b71d99e7fc8
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:57b1cd055df512a0e24fc846baaecd3f1cbbae5f
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:f8f4d8e260ee8f3b262936920270ace01b2da537
:4f49a5041a078a431115acac3070cca4115dfbe2
:578e66700318d8cec8e5f03778c434743a55e153
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:bb442681cac85880538d218a90e4969a57ca6888
:32316a891dba537713f2978dc753524061185d60
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:f389a5f76651b050b580a20b8a82c115806a752c
:75eaece6e0d1e075520cdfad5c398fdab4370846
:0911ea7c180d733724f89037b8e8a34e64024aec
:3bbe4d98714c66cda2944cd39900eea5d348df18
:fc106c3f56728991fa6e4498834089357baff6fd
:562bc7654acb09f1464c6863c52b3fe68a4f545f
:7edfc0bf36e9ca01ff70554de2294afa4a9f867f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:05851cf5c5527df0599621e1823cfc8d7a41e29f
:e11f0c283d142a1c39514e6385b4ee627b02c373
:fb7a4b005a94acb1ef1613d88006865fc590732d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:67cc78cb01e873abaf7b4bea5ad7fd3cfe94296b
:0edbdba2932f7eac00a06b7531328fdbcc5264b4
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:bc69ec9ccddcec9b9992f83cf183ff7efafdd619
:cf2a20fb8b6bbd522645d7b64549426a567145b8
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:4cdc412d376d3e5bb73c336bf3eb86667223b944
:9c23cc77b5763600b189289e892983ebb6c172c8
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:dac4854c8ede49ccc97b24061de60080a8e1aba8
:977106e7adbdb5280f8aa87ebea6b586533f75a5
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:c53d250c6d5a3beb61023fd4833da6b273c312c6
:12f7326885e79c7a690d8b6a22109af42760f6af
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f

dso_list:
:/usr/share/locale/uk/LC_MESSAGES/kdecalendarsystems.mo kde-l10n-Ukrainian-4.8.5-2.fc16.noarch (Fedora Project) 1345388587
:/usr/share/locale/uk/LC_MESSAGES/akonadi_contacts_resource.mo kde-l10n-Ukrainian-4.8.5-2.fc16.noarch (Fedora Project) 1345388587
:/usr/lib64/kde4/akonadi_contacts_resource.so kdepim-runtime-1:4.8.5-1.fc16.x86_64 (Fedora Project) 1345388479
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346155943
:/usr/share/locale/uk/LC_MESSAGES/kdelibs4.mo kde-l10n-Ukrainian-4.8.5-2.fc16.noarch (Fedora Project) 1345388587
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346155914
:/usr/share/locale/uk/LC_MESSAGES/kio4.mo kde-l10n-Ukrainian-4.8.5-2.fc16.noarch (Fedora Project) 1345388587
:/usr/share/locale/uk/LC_MESSAGES/kdeqt.mo kde-l10n-Ukrainian-4.8.5-2.fc16.noarch (Fedora Project) 1345388587
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346155914
:/usr/share/locale/uk/LC_MESSAGES/solid_qt.mo kde-l10n-Ukrainian-4.8.5-2.fc16.noarch (Fedora Project) 1345388587
:/usr/share/locale/uk/LC_MESSAGES/libakonadi.mo kde-l10n-Ukrainian-4.8.5-2.fc16.noarch (Fedora Project) 1345388587
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346155914
:/usr/lib64/kde4/plugins/gui_platform/libkde.so kde-workspace-libs-4.8.5-2.fc16.x86_64 (Fedora Project) 1345388539
:/usr/share/locale/uk/LC_MESSAGES/libphonon.mo kde-l10n-Ukrainian-4.8.5-2.fc16.noarch (Fedora Project) 1345388587
:/usr/lib64/kde4/plugins/styles/oxygen.so kde-workspace-libs-4.8.5-2.fc16.x86_64 (Fedora Project) 1345388539

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1308
:HOSTNAME=HetmanNet.Anonymous
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=47c3fefe2c888656c6f5ce2400000008-1346212392.117193-472509345
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/home/HetmanNet/.gtkrc-2.0-kde4
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:USER=HetmanNet
:SSH_AUTH_SOCK=/tmp/ssh-DWPVQqVY1272/agent.1272
:MAIL=/var/spool/mail/HetmanNet
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/HetmanNet/.local/bin:/home/HetmanNet/bin
:PWD=/home/HetmanNet
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=uk_UA.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/HetmanNet
:KDE_SESSION_VERSION=4
:LOGNAME=HetmanNet
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PeOkzMZgMA,guid=5c10fe0b0dd3e186fa07300d00000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/HetmanNet
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/HetmanNet/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-HetmanNet/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1428,unix/unix:/tmp/.ICE-unix/1428
:LANGUAGE=

var_log_messages:
:Aug 29 14:03:20 HetmanNet abrt[24139]: File '/usr/bin/akonadi_agent_launcher.#prelink#.J1fhfE' seems to be deleted
:Aug 29 14:03:20 HetmanNet abrt[24139]: File '/usr/bin/akonadi_agent_launcher.#prelink#.J1fhfE' seems to be a prelink temporary file
:Aug 29 14:03:21 HetmanNet abrt[24139]: Saved core dump of pid 1545 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2012-08-29-14:03:20-1545 (13811712 bytes)
Comment 1 Viktor Matveenko 2012-08-29 07:15:20 EDT
Created attachment 607868 [details]
File: pwd
Comment 2 Viktor Matveenko 2012-08-29 07:16:18 EDT
Created attachment 607869 [details]
File: coredump
Comment 3 Viktor Matveenko 2012-08-29 07:16:22 EDT
Created attachment 607870 [details]
File: maps
Comment 4 Viktor Matveenko 2012-08-29 07:16:24 EDT
Created attachment 607871 [details]
File: smolt_data
Comment 5 Viktor Matveenko 2012-08-29 07:16:26 EDT
Created attachment 607872 [details]
File: event_log
Comment 6 Viktor Matveenko 2012-08-29 07:16:29 EDT
Created attachment 607873 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 09:39:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 10:55:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.